#bigcontent { background: #fff; }

.Min_box { background: no-repeat center; width: 100%; background-size: auto 100%; }
.Min_box .center { width: 1200px; margin: 0 auto; height: 100%; position: relative; }

.cont1 { background-image: url("../images/cont_1.jpg"); height: 610px; }
.cont1 .video_box { width: 100%; position: absolute; overflow: hidden; height: 610px; min-width: 1200px; }
.cont1 .calendar { position: absolute; height: 203px; width: 220px; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); border-radius: 5px; top: 80px; left: -240px; color: #fff; font-size: 18px; padding: 0 10px; }
.cont1 .calendar .cal_top { height: 33px; text-align: center; line-height: 33px; overflow: hidden; width: 216px;   background: url("../images/calendar_top.png") no-repeat center; margin: 20px auto; font-size: 16px; }
.cont1 .calendar .cal_top .week { padding-left: 20px; }
.cont1 .calendar .time_box { height: 60px; padding-left: 5px;}
.cont1 .calendar .time_box .item { background: url("../images/ico_e3_comment.png") no-repeat center; width: 60px; height: 60px; background-position: 0 0; text-align: center; line-height: 60px; font-weight: bold; letter-spacing: 1px; font-size: 30px; color: #2e2e2e; float: left; margin: 0 5px; }
.cont1 .calendar .cal_but { height: 70px; text-align: center; line-height: 70px; overflow: hidden; font-size: 14px; }
.cont1 .calendar .cal_but .tex{ display: inline-block; vertical-align: middle; line-height: 20px;  text-align: center;}
.cont1 .calendar .cal_but .data_{ display: inline-block; vertical-align: middle; font-size: 42px; position: relative; padding-left: 13px; margin-left: 10px;}
.cont1 .calendar .cal_but .data_ u{ border-left:1px solid #fff; width: 1px; height: 40px; transform:rotate(15deg); position: absolute; left: 0px; top:16px;}
.cont1 .bt_name { text-align: center; color: #fff; font-size: 24px; position: absolute; left: 0px; top: 73px; bottom: 0; right: 0; margin: auto; width: 100%; height: 30px; line-height: 30px; }
.cont1 .text_ { position: absolute; left: 0px; top: 0px; bottom: 0; right: 0; margin: auto; width: 660px; height: 150px; }
.cont1 .wb { position: absolute; bottom: 190px; right: -144px; width: 144px; height: 114px; }
.cont1 .wb { position: absolute; bottom: 250px; right: -120px; width: 110px; height: 110px; }
.cont1 .youku { position: absolute; bottom: 120px; right: -120px; width: 110px; height: 110px; }

.cont1 .calendar , .cont1 .wb  ,.cont1 .youku {display:none;}


.cont1 .lunbox_banner { width: 100%; height: 185px; overflow: hidden; position: absolute; left: 0px; bottom: -90px; }
.cont1 .lunbox_banner .bd { height: 100%; width: 1000px; margin: 0 auto; position: relative; overflow: hidden; }
.cont1 .lunbox_banner .bd ul li { float: left; width: 160px; height: 185px; margin: 0 20px; cursor: pointer; position: relative; }
.cont1 .lunbox_banner .bd ul li:before { content: ''; display: block; position: absolute; left: 0px; top: 0px; width: 160px; height: 185px; background: url("../images/ico_e3_comment.png") no-repeat center; background-position: -186px -127px; -webkit-transition: all 280ms ease-in-out; transition: all 280ms ease-in-out; z-index: 0; }
.cont1 .lunbox_banner .bd ul li:after { content: ''; display: block; position: absolute; left: 0px; top: 0px; width: 160px; height: 185px; background: url("../images/ico_e3_comment.png") no-repeat center; background-position: 0 -128px; -webkit-transition: all 330ms ease-in-out; transition: all 330ms ease-in-out; transform: scale(0) rotate(0deg); z-index: 0; }
.cont1 .lunbox_banner .bd ul li a { display: block; position: relative; width: 100%; height: 100%; z-index: 1; }
.cont1 .lunbox_banner .bd ul li .img { padding-top: 50px; max-width: 110px; margin: 0 auto; display: block; text-align: center; margin-bottom: 15px; height: 40px; position: relative; }
.cont1 .lunbox_banner .bd ul li .img img { max-width: 100%; display: inline-block; max-height: 100%; position: absolute; left: 0px; top: 50px; bottom: 0px; right: 0px; margin: auto; }
.cont1 .lunbox_banner .bd ul li .img .img2 { display: none; }
.cont1 .lunbox_banner .bd ul li .img .img1 { display: block; }
.cont1 .lunbox_banner .bd ul li p { overflow: hidden; line-height: 24px; height: 24px; text-align: center; font-size: 14px; color: #fff; }
.cont1 .lunbox_banner .bd ul li:hover:after { transform: scale(1); }
.cont1 .lunbox_banner .bd ul li:hover:before { transform: scale(0.8); }
.cont1 .lunbox_banner .bd ul li:hover p { color: #048ab8; }
.cont1 .lunbox_banner .bd ul li:hover .img .img2 { display: block; }
.cont1 .lunbox_banner .bd ul li:hover .img .img1 { display: none; }
.cont1 .lunbox_banner .bd .on:after { transform: scale(1); }
.cont1 .lunbox_banner .bd .on:before { transform: scale(0); }
.cont1 .lunbox_banner .bd .on p { color: #048ab8; }
.cont1 .lunbox_banner .bd .on .img .img2 { display: block; }
.cont1 .lunbox_banner .bd .on .img .img1 { display: none; }
.cont1 .lunbox_banner .btn { background: url("../images/ico_e3_comment.png") no-repeat center; height: 80px; width: 80px; position: absolute; top: 50%; margin-top: -40px; cursor: pointer; }
.cont1 .lunbox_banner .next { background-position: -106px 0; right: 0px; }
.cont1 .lunbox_banner .prev { background-position: -210px 0; left: 0px; }

.cont2 { width: 100%; min-height: 1500px; padding: 0px 0 50px; background: url("../images/cont_2.jpg") #fff no-repeat center top; }
.cont2 .ul_box1 { width: 100%; height: 220px; overflow: hidden; padding-top: 143px; }
.cont2 .ul_box1 ul { width: 110%; }
.cont2 .ul_box1 ul li { float: left; width: 278px; height: 220px; position: relative; margin-right: 29px; }
.cont2 .ul_box1 ul li a { display: block; }
.cont2 .ul_box1 ul li .img, .cont2 .ul_box1 ul li .img img { width: 278px; height: 220px; display: block; }
.cont2 .ul_box1 ul li .bt { position: absolute; left: 0px; width: 100%; height: 35px; padding-top: 60px; line-height: 35px; color: #fff; font-size: 12px; bottom: 0px; -webkit-transition: all 330ms ease-in-out; transition: all 330ms ease-in-out; background: -webkit-linear-gradient(top, transparent 0%, #0b8ebc 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#190b8ebc ', endColorstr='#990b8ebc ',GradientType=0 ); background: linear-gradient(to bottom, transparent 0%, #0b8ebc 100%); }
.cont2 .ul_box1 ul li .bt span { padding: 0 5px; display: block; height: 35px; line-height: 35px; overflow: hidden; text-align: center; white-space: nowrap; text-overflow: ellipsis; }
.cont2 .ul_box1 ul li:hover .bt { background: -webkit-linear-gradient(top, transparent 0%, #f0412a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19f0412a ', endColorstr='#99f0412a ',GradientType=0 ); background: linear-gradient(to bottom, transparent 0%, #f0412a 100%); }
.cont2 .warp_box { padding-top: 50px; }

.cont_left { float: left; width: 765px; margin-right: 45px; }
.cont_left .bt_tlite { height: 50px; line-height: 50px; border-bottom: 2px solid #e7462f; border-image: -webkit-repeating-linear-gradient(left, #e7462f, #fcd146) 2 2; position: relative; }
.cont_left .bt_tlite .bt { float: left; font-size: 30px; font-weight: bold; color: #333; }
.cont_left .bt_tlite .bt .ico { display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; margin: -4px 10px 0 0; height: 28px; width: 38px; background-position: 0 -465px; }

.cont_right { float: right; width: 390px; }
.cont_right .bt_tlite { height: 50px; line-height: 50px; background: #f1f1f1; padding: 0 10px; }
.cont_right .bt_tlite .bt { float: left; font-size: 30px; font-weight: bold; color: #333; }
.cont_right .bt_tlite .bt .ico { display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; margin: -4px 8px 0 0; height: 30px; width: 36px; background-position: 0 -569px; }
.cont_right .bt_tlite .more { color: #333; float: right; display: block; font-size: 16px; }
.cont_right .rit_box1 ul li { width: 100%; height: 299px; background: #f8f8f8; margin-top: 30px; }
.cont_right .rit_box1 .img, .cont_right .rit_box1 .img img { width: 100%; height: 250px; display: block; }
.cont_right .rit_box1 .text { height: 49px; line-height: 49px; display: block; margin: 0 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #333; font-size: 18px; }
.cont_right .rit_box2 ul li { width: 100%; height: 240px; background: #80a9b7; margin-top: 30px; position: relative; }
.cont_right .rit_box2 .img, .cont_right .rit_box2 .img img { width: 100%; height: 200px; display: block; position: relative; }
.cont_right .rit_box2 .img:after{ content: ''; display: block; background: url("../images/video_bf.png") no-repeat center; width: 60px; height: 60px; position: absolute; left: 0px; top:0px; bottom: 0px; right: 0px; margin: auto;}
.cont_right .rit_box2 .text { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 18px; position: relative;  height: 40px; line-height: 40px; width: 100%; color: #fff; background: #037fa9;}
.cont_right .rit_box2 .text span { padding: 0 10px; }


.news_list { width: 100%; }
.news_list ul li { display: block; padding: 30px 0; height: 150px; width: 100%; border-bottom: 1px solid #eaeaea; }
.news_list ul li .img, .news_list ul li .img img { float: left; width: 270px; height: 150px; display: block; }
.news_list ul li .infor { padding-left: 20px; width: 470px; float: left; color: #333; }
.news_list ul li .infor .bt { height: 30px; line-height: 30px; overflow: hidden; font-size: 20px; white-space: nowrap; text-overflow: ellipsis; margin-top: -2px; }
.news_list ul li .infor .text { line-height: 27px; overflow: hidden; font-size: 14px; padding-top: 12px; height: 81px; text-align: justify; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break: break-all; }
.news_list ul li .infor .bq { padding-top: 10px; font-size: 14px; color: #696969; line-height: 18px; height: 18px; overflow: hidden; width: 100%; }
.news_list ul li .infor .bq span { padding-right: 20px; }
.news_list ul li .infor .bq span:before { content: ''; display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; margin: -4px 6px 0 0; }
.news_list ul li .infor .bq .time:before { height: 14px; width: 14px; background-position: -83px -332px; }
.news_list ul li .infor .bq .pl:before { height: 14px; width: 16px; background-position: -111px -331px; }
.news_list ul li:hover .infor .bt { color: #f0412a; }
.news_list ul li:last-child { border-bottom: none; }
.news_list .more_lik { height: 50px; text-align: center; line-height: 50px; background: #f4f4f4; }
.news_list .more_lik a { display: block; width: 100%; height: 100%; color: #333; font-size: 16px; }

.cont3 { width: 100%; min-height: 1500px; position: relative; background: url("../images/cont_3.jpg") #fff no-repeat center top; }
.cont3 .bj { position: absolute; z-index: 0; left: 0px; top: 0px; width: 100%; height: 100%; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f048ab8, endColorstr=#7f048ab8); zoom: 1; background: rgba(4, 138, 184, 0.5); }
.cont3 .center { z-index: 1; position: relative; }
.cont3 .center .warp_box { padding: 30px; background: #00536f; }
.cont3 .center .cont_left { width: 730px; }
.cont3 .center .cont_left .bt_tlite { border-image: -webkit-repeating-linear-gradient(left, #fff, #fff) 2 2; }
.cont3 .center .cont_left .bt_tlite .bt { color: #fff; border-bottom: 2px solid #fff; border-image: -webkit-repeating-linear-gradient(left, #e7462f, #fcd146) 2 2; }
.cont3 .center .cont_right { width: 360px; }
.cont3 .center .cont_right .bt_tlite { background: #026f94; }
.cont3 .center .cont_right .bt_tlite .bt { color: #fff; }
.cont3 .center .cont_right .bt_tlite .bt .ico { height: 30px; width: 20px; background-position: -59px -569px; }
.cont3 .center .cont_right .bt_tlite .more { color: #fff; }
.cont3 .center .news_list ul li { border-color: #33758c; }
.cont3 .center .news_list ul li .infor { width: 440px; color: #fff; }
.cont3 .center .news_list ul li .infor .text, .cont3 .center .news_list ul li .infor .bq { color: #b8c6cd; }
.cont3 .center .news_list ul li .infor .bq .time:before { background-position: -82px -362px; }
.cont3 .center .news_list ul li .infor .bq .pl:before { background-position: -109px -363px; }
.cont3 .center .news_list .more_lik { background: #80a9b7; }
.cont3 .tite { height: 120px; text-align: center; line-height: 120px; color: #fff; font-size: 30px; font-weight: bold; letter-spacing: 1px; }
.cont3 .tite i { display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; height: 29px; width: 32px; background-position: 0 -421px; margin: -2px 10px 0 0; }
.cont3 .box_nav { height: 100px; width: 100%; margin-bottom: 20px; }
.cont3 .box_nav ul { width: 110%; }
.cont3 .box_nav ul li { float: left; height: 100px; width: 145px; background: #048ab8; margin-right: 31px; cursor: pointer; }
.cont3 .box_nav ul li a { display: block; margin: 3px; background: #048ab8; height: 94px; color: #fff; }
.cont3 .box_nav ul li a .img { max-width: 110px; margin: 0 auto; display: block; text-align: center; height: 60px; position: relative; }
.cont3 .box_nav ul li a .img img { max-width: 100%; display: inline-block; max-height: 100%; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; }
.cont3 .box_nav ul li a .img .img2 { display: block; }
.cont3 .box_nav ul li a .img .img1 { display: none; }
.cont3 .box_nav ul li a p { text-align: center; line-height: 20px; }
.cont3 .box_nav ul .on { background-image: -webkit-repeating-linear-gradient(left, #e63f2e, #fcd146); background-image: -o-repeating-linear-gradient(left, #e63f2e, #fcd146); background-image: repeating-linear-gradient(to right, #e63f2e, #fcd146); }
.cont3 .box_nav ul .on a { background: #fff; color: #048ab8; }
.cont3 .box_nav ul .on .img .img2 { display: none; }
.cont3 .box_nav ul .on .img .img1 { display: block; }

.cont4 .tite { height: 120px; text-align: center; line-height: 120px; color: #333; font-size: 30px; font-weight: bold; letter-spacing: 1px; }
.cont4 .tite i { display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; margin: -2px 10px 0 0; }
.cont4 .tite .ico1 { height: 32px; width: 32px; background-position: 0 -368px; }
.cont4 .tite .ico2 { height: 29px; width: 43px; background-position: 0 -516px; }
.cont4 .warp ul { width: 110%; margin-top: -30px; }
.cont4 .warp ul li { width: 175px; float: left; margin: 30px 30px 0px 0; }
.cont4 .warp ul li .img_box { position: relative; width: 100%; height: 240px; display: block; overflow: hidden; }
.cont4 .warp ul li .img_box .img, .cont4 .warp ul li .img_box .img img { width: 100%; height: 100%; display: block; }
.cont4 .warp ul li .img_box .motai_box { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; position: absolute; left: 0px; top: 200px; color: #fff; transition: all 0.2s linear; -webkit-transition: all 0.2s linear; text-align: center;}
.cont4 .warp ul li .img_box .motai_box .bt { height: 40px; padding: 0 10px; line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 16px; }
.cont4 .warp ul li .img_box .motai_box .line { height: 4px; width: 30px; background: #f0412a; margin: 8px auto 13px; }
.cont4 .warp ul li .img_box .motai_box p { letter-spacing: 1px; font-size: 14px; padding: 0 10px; line-height: 25px; max-height: 50px; overflow: hidden; }
.cont4 .warp ul li .btn { display: block; text-align: center; height: 38px; border: 1px solid #048ab8; margin-top: 20px; line-height: 38px; border-radius: 5px; color: #048ab8; transition: all 0.2s linear; -webkit-transition: all 0.2s linear; }
.cont4 .warp ul li:hover .motai_box { top: 0px; }
.cont4 .warp ul li:hover .motai_box .bt { margin-top: 45px; }
.cont4 .warp ul li:hover .btn { background: #048ab8; color: #fff; }

.flex_nav { z-index: 4; position: fixed; width: 170px; height: 355px; right: 160px; background: #fff; top: 50%; margin-top: -180px; text-align: center; border-radius: 5px; overflow: hidden; display: none; right: 100px; }
.flex_nav .bt { height: 50px; line-height: 50px; text-align: center; background: #048ab8; }
.flex_nav .bt:after { content: ''; display: inline-block; vertical-align: middle; background: url("../images/ico_e3_comment.png") no-repeat center; height: 20px; width: 30px; background-position: 0 -334px; }
.flex_nav ul { border: 1px solid #f0f0f0; border-bottom: none; }
.flex_nav ul li { height: 50px; line-height: 50px; border-bottom: 1px solid #f0f0f0; cursor: pointer; color: #525252; font-size: 16px; }
.flex_nav ul li a { color: #525252; display: block; width: 100%; height: 100%; }
.flex_nav ul .on { background: #048ab8; color: #fff; }
.flex_nav ul .on a { color: #fff; }

.cont6 { width: 100%; min-height: 400px; padding: 0px 0 50px; background: url("../images/cont_2.jpg") #fff no-repeat center top; }
.cont6 .tab_list { height: 60px; padding: 40px 0; width: 100%; }
.cont6 .tab_list .tab { float: left; width: 159px; height: 58px; border: 1px solid #048ab8; cursor: pointer; text-align: center; margin-right: 40px; }
.cont6 .tab_list .tab a { color: #048ab8; display: block; line-height: 58px; }
.cont6 .tab_list .on { background: #048ab8; font-weight: bold; }
.cont6 .tab_list .on a { color: #fff; }
.cont6 .data_list ul { width: 110%; }
.cont6 .data_list ul li { margin: 0 18px 25px 0; float: left; width: 185px; }
.cont6 .data_list ul li .img { display: block; height: 130px; position: relative; width: 100%; }
.cont6 .data_list ul li .img img { width: 100%; height: 100%; display: block; }
.cont6 .data_list ul li .img .kuang { width: 181px; height: 126px; border: 2px solid #048ab8; position: absolute; top: 0px; left: 0px; display: none; transition: all 0.2s linear; -webkit-transition: all 0.2s linear; }
.cont6 .data_list ul li .text { padding-top: 9px; line-height: 24px; height: 48px; overflow: hidden; color: #333; font-size: 14px; display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; }
.cont6 .data_list ul li:hover .text { color: #048ab8; }
.cont6 .data_list ul li:hover .img .kuang { display: block; }

@media screen and (max-width: 1670px) { .cont1 .calendar { left: 0px; }
  .flex_nav { right: 10px; } }
@media screen and (max-width: 1500px) { 
.cont1 .wb, .cont1 .youku{ right: 0px; }
}
#Comments_wrap .Cs_head .official_group, #Comments_wrap .Cs_head .Cs_share { display: none !important; }


